hw_api_attribute->value
hw_api_attribute
Hyperwave API Functions
PHP Manual

# hw_api_attribute->values

(No version information available, might be only in CVS)

hw_api_attribute->values — Returns all values of the attribute

### Description

hw_api_attribute
array values ( void )

Gets all values of the attribute.

### Return Values

Returns an array of attribute values.

### See Also

- hw_api_attribute->value

hw_api_attribute->value
hw_api_attribute
Hyperwave API Functions
PHP Manual